Subject: bug#72165: 31.0.50; Intermittent crashing with recent emacs build

From: Dima Kogan <[email-masked]>
Date: Thu, 01 Aug 2024 23:14:05 +0900

Eli Zaretskii <[email-masked]> writes:

> Thanks. I've now installed a fix on the emacs-30 branch; let's hope
> this bug will not happen anymore.

Excellent. Thank you. Let me do a rebuild and try to confirm that this
has indeed been fixed. I'll report back on this bug in a week or two.